Net--RabbitMQ

Prerequisites

Net--RabbitMQ declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.03ExtUtils-MakeMaker-6.98131.43
Scalar::Util0Scalar-List-Utils-1.39122.86
Test::More0Test-Simple-1.001003128.57

Net--RabbitMQ declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98131.43
Variable::Magic0Variable-Magic-0.53134.29

Net--RabbitMQ declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98131.428571428571